RubyGems Navigation menu

capybara_spa 0.1.0

A friendly library for Capybara to make running single page application servers easy as pie for integration, e2e, and feature level specs.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.6.0 - September 25, 2018 (13.5 KB)
  2. 0.5.0 - August 02, 2018 (13.5 KB)
  3. 0.4.0 - May 14, 2018 (13.5 KB)
  4. 0.3.0 - May 09, 2018 (10.5 KB)
  5. 0.2.0 - May 07, 2018 (10.0 KB)
  6. 0.1.0 - May 07, 2018 (10.0 KB)
显示所有版本 (共 6 个)

Runtime 依赖 (1):

capybara ~> 3.0

Development 依赖 (7):

bundler ~> 1.16
pry-byebug ~> 3.6
rake ~> 10.0
rspec ~> 3.0
simplecov ~> 0.16

业主:

作者:

  • Zach Dennis

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 16,458

这个版本 1,703

许可:

MIT

需要的 Ruby 版本: >= 0

链接: